/* Pack.ini 2.54 */ 

Caption = "[Russian] Полное Cобрание"

No CD = 0

Armageddon's Blade is installed = 1

Replace main menu items = 0

Replace main menu static text = 0

Fix Russian text invisibility = 1
